[Startup]
AppName=InstallShield
ProductGUID=A1B519DF-6BC6-4DC8-927C-5F479B717BCE
CompanyName=SHARP
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=3
key0=0x000a
key1=0x0009
key2=0x040c
